# from app import app
from app import create_app
from jinja2 import Environment
app = create_app()

# Add the max function to the Jinja2 environment
app.jinja_env.globals.update(max=max)

if __name__ == '__main__':
    app.run(debug=True)




 